ismeralda

Compilation Requirements PDF Print E-mail

 

Linux system (ubuntu is a good start) with the these packages installed to successfully compile the source code:

 

QT4.5 (whole development packages)

qt4-webkit

SQLite3 (also qt-sqlite packages)

libboost 2.0

libpoppler-devel

 

 

 
Copyright © 2018 ismeralda. All Rights Reserved.
Joomla! is Free Software released under the GNU/GPL License.